@media screen and (max-width:1366px){
#index .inner,.main .inner,footer .inner{padding-left:10px;padding-right:10px;-webkit-box-sizing:border-box;-moz-box-sizing:border-box;-o-box-sizing:border-box;-ms-box-sizing:border-box;box-sizing:border-box;}
nav ul li a{ padding:10px 5px;}
}
@media screen and (max-width:1280px){
header h1 img,header p.logo img{height:80px;}
nav ul li{font-size:1.6rem;}
footer {background-size: contain;}
}
@media screen and (max-width:1150px){
header h1 img,header p.logo img{height:65px;}
.ftLink ul  li{  width:calc(100% /4);}
.ftLink ul li+li::before{border-left: none;    height: 80%;}
.ftLink ul.list01{border-bottom:1px dotted #999;padding-bottom: 1em;margin-bottom: 1em;}
}
@media screen and (max-width:1100px){
header {  display: flex; flex-direction: column;  width: 100%; align-items: center;height:auto;}
nav{margin-left: auto;margin-right: 10px;width:100%;}
nav ul:not(header nav ul.sub-menu){  display: flex;  justify-content:center; align-items: center;  flex-wrap:nowrap;} 
.gmap-wrap {  max-width: 100%;}
@media screen and (max-width:1024px){
.mainvisual{margin:0px auto;}
.br_md{	display: inline-block;}
.letterArea figure img{
    max-width: 100%;
 /*   max-height: 100%;*/
    max-height: 100%;/*部分切り取り*/
    position: absolute;
    top: 50%;
    left: 50%;
    -webkit-transform: translate(-50%, -50%);
    transform: translate(-50%, -50%);
     border-radius: 20px;
}
}
@media screen and (max-width:900px){
.ftLink ul  li{ font-size:1.4rem;}
}
@media screen and (max-width:768px){
header {
flex-direction: column;
align-items:baseline;
background: #fff url(../images/bg.jpg) 0 0 repeat;
}
.mainvisual{padding-top:70px;}
header .inquirybtn,header .telbtn{display: none;}
.main:not(.main#index){padding-top:70px;}
.main#index h2{font-size: 3.2rem!important;}
.main#index .newsArea  h2{
    clear: both;
    position: relative;
    font-size: 3.2rem;
    margin: 0 0 1em;
    padding: 0.5em 0.5em 0.2em;
    text-align: center;
}
.main#index .newsArea  h2:before{
    background: linear-gradient(135deg, #2698D5 10%, #EB67A2 100%);
    border-radius: 5px;
    bottom: -10px;
    content: "";
    height: 3px;
    left: 50%;
    position: absolute;
    transform: translateX(-50%);
    width: 100px;
}
.main h2:not(.main#index h2){font-size:2.8rem;}
header nav ul{max-width:100%;font-size: 16px;font-size: 1.6rem;}
header nav ul.sub-menu {opacity: 1;}
header nav ul.sub-menu li a {border-bottom:none;}
.main .path{width:100%;}
.main .pageTitle{ background-size:contain;}
.pageTitle h1{ font-size:30px;	font-size:3.0rem;  text-align: center;   padding:2em 0.2em;}
.img-l{float:none;margin:0 auto 10px;text-align:center;}
.img-r{float:none;margin:0 auto 10px;text-align:center;}
header nav ul li a:after{display:block;content:"";width:0;height:0;background-color:none;margin:none;transition:none;-webkit-transition:none;-moz-transition:none;-o-transition:none;-ms-transition:none;margin: 0;}
/* --- テーブル-横幅調整 --- */
.w20,.w30,.w40,.w50,.w60,.w70,.w80,.w90{width:100%!important;}
header nav ul .meanmenuOnly {display: block; }
/* ページ内リンク位置修正 */
div #map{
    margin-top: -110px;
    padding-top:110px;
}
.pc{display: none !important;}
.sp{display: block !important;}       
#index .newsArea dl{ width:100%;}
.newsArea dl {float:none;	width:100%;overflow: hidden;margin-bottom: 1.5em;}
.newsArea dl dt {clear: both;float: none;padding:0.8em 0 0.2em;}
.newsArea dl dd {padding: 0;margin: 0 0 0.5em;}
#index .newsArea dl{margin: 0em auto 1em;}
.borderLeft{ border-left:none;}
footer { background-size: contain; min-height:660px;}
.main table.scheduleTable th,.main table.scheduleTable td {padding: 0.1em; font-size:14px; font-size:1.4rem;}
.ftAdd h2{	font-size:2.0rem;}
.ftLink ul  li{ width:calc(100% /2);}
}
@media screen and (max-width:490px){
.inner{padding:30px 10px 0;}
.br{display:block;}
.main table.verticalType th,.main table.verticalType td{display: block; white-space:normal; width: auto;}
.main table.stylishTable.verticalType td{background:none;border-bottom: 1px solid #d1cfcb;}
.main table.scheduleTable th,.main table.scheduleTable td{font-size:12px; font-size:1.2rem;}
.float-l{float:none;}
.float-r{float:none;}
.pageTitle h1{ font-size:24px;	font-size:2.4rem;}
.main#index .letterArea figure,.main .letterArea figure,.photoArea figure{ padding-top: 0;overflow: inherit;}
.letterArea figure img,.photoArea figure img{ max-height: auto; position:inherit;top: 0; left: 0; -webkit-transform:none; transform:none;}   
}